<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="ParameterPreset" id="{c0a0e882-382c-42d3-8994-8ae72e17da32}">
		<property name="name">
			<value>locomotion_type</value>
		</property>
		<relationship name="folder">
			<destination>{3512e50b-382e-4d4b-9f63-98cda1ab1b8a}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{e4526034-e035-43d8-9ac8-15a07c39c6bf}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{e4526034-e035-43d8-9ac8-15a07c39c6bf}">
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
